Subject: [Bug 216368] do_IRQ: stack overflow at boot during btrfs handling on a PowerMac G5 11,2

From: [email-masked]
Date: Thu, 25 Aug 2022 11:57:14 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=216368

--- Comment #5 from Erhard F. ([email-masked]) ---
(In reply to The Linux kernel's regression tracker (Thorsten Leemhuis) from
comment #4)
> Did anyone forward this to the Btrfs team? if so: where? If not I guess I
> can do that.
I added David Sterba ([email-masked]) to the CC list, who is a maintainer.
Don't know whether that's enough.

-- 
You may reply to this email to add a comment.

You are receiving this mail because:
You are watching the assignee of the bug.